.aqua-text {
	color: #7fffd4;
	font-size: 22px;
}
.pink-text {
	color: #ed98ff;
	font-size: 22px;
}
.green-text {
	color: #72FF80;
	font-size: 22px;
}
.white-text {
	color: white;
}
.yellow-text {
	color: #FFF318;
	font-size: 22px;
}
.orange-text {
	color: #FF9C0A;
	font-size: 22px;
}
.cursive {
	font-family: Calligraffitti;
	font-size: 36px;
	color: #7fffd4; 
}
.cursive2 {
	font-family: Calligraffitti;
	color: white;
}
h2 {
	font-size: 40px;
	color: #7fffd4;
}
h3 {
	font-family: serif;
	color: white;
}
body {
   background-color: #1763BC;
   font-size: 18px;
}
.column {
    float: left;
    width: 50%;
	padding-top: 10px;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
.parallax {
    background-image: url("clouds.jpeg");
    height: 250px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2 {
    background-image: url("blueflower.jpg");
    height: 200px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
li {
	color: #7fffd4;
	font-size: 18px;
}
ul {
	list-style-type: none;
}
a {
	color: #3BB9FF;
	font-weight: bold;
}
a:active {
	color: white;
	font-weight: bold;
}
img {
	height: 300px;
	width: 33%;
}